


 /*General*/

body{
    font-size: 14px;
    color: #646464;
    font-family: 'Open Sans', sans-serif;
    background-color: #ffffff;
}

a {
    text-decoration: none;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color: #212529;
}

::placeholder {
    color: #000;
    opacity: 0.3 !important;
}

::-webkit-scrollbar {
    width: 0px !important;
  }




.page-content {
    
    padding: 1rem;
}

.top-header .navbar .nav-button a{
    font-size: 25px;
    color: #212529;
}


/* loader */

.loader-wrapper {
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    z-index: 10000;
    background-color: #212529;
}




/* animation */

@-webkit-keyframes animdropdown {
	from {
		-webkit-transform: translate3d(0, 6px, 0);
		transform: translate3d(0, 6px, 0);
		opacity: 0
	}
	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		opacity: 1
	}
}

@keyframes animdropdown {
	from {
		-webkit-transform: translate3d(0, 6px, 0);
		transform: translate3d(0, 6px, 0);
		opacity: 0
	}
	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		opacity: 1
	}
}


